zone_di 1.0.0
zone_di: ^1.0.0

Dart native js
Flutter Android iOS web

Dependency injection with a functional API that works without code generation, mirrors or passing around Injector objects.

Stable versions of zone_di

Version Uploaded Documentation Archive
1.0.0 Aug 21, 2019 Go to the documentation of zone_di 1.0.0 Download zone_di 1.0.0 archive
0
likes
100
pub points
0%
popularity

Dependency injection with a functional API that works without code generation, mirrors or passing around Injector objects.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

philippschiffmann93@gmail.com

License

MIT (LICENSE)

Dependencies

meta

More

Packages that depend on zone_di